<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b136ff35d39a8da8145d8887af2a1b56">
  <dict>
    <!--2021-09-17 15:19:38.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
